#6 0.93.1 does not support OpenVMS

Platform_Specific
closed
nobody
General (27)
5
2012-09-14
2005-08-02
No

Poco release 0.93.1 does not build on OpenVMS. This will be fixed
in the 0.93.2 maintenance release.

Discussion

  • Logged In: YES
    user_id=1148207
    Originator: YES

    due to a lack of interest and resources, VMS support has been discontinued in POCO. The existing VMS support, including the build system, will be still kept around for a while, in case someone volunteers to take it over.